fcf.module({
  name: "fcf:NClient/mainClientInclude.js",
  dependencies: [],
  module: function(){
    let Namespace = fcf.prepareObject(fcf, "NClient");
    Namespace.mainClientInclude = [
      "fcf:NFSQL/NFilter/Filter.js",
      "fcf:NSystem/NPackage/configHandlers.js",
      "fcf:NSystem/NPackage/Errors.js",
      "fcf:NSystem/NPackage/tools.js",
      "fcf:NSystem/NPackage/Theme.js",
      "fcf:NSystem/Configuration.js",
      "fcf:NClient/LocalData.js",
      "fcf:NRender/Template.js",
      "fcf:NRender/NDetails/Helper.js",
      "fcf:NRender/TaskInfo.js",
      "fcf:NRender/NDetails/ArgsBuilder.js",
      "fcf:NClient/Render.js",
      "fcf:NClient/Application.js",
      "fcf:NClient/Wrapper.js",
    ];
    return Namespace.mainClientInclude;
  }
});
